package others_request

import (
	"git.sxidc.com/student-physical-examination/contract_lock_sdk/http"
)

type MobilesealLoginAppResultRequest struct {
	// 【本次登录任务id】本次登录任务id
	LoginSid string `json:"loginSid,omitempty"`
}

func (obj MobilesealLoginAppResultRequest) GetUrl() string {
	return "/mobileseal/login/app/result"
}

func (obj MobilesealLoginAppResultRequest) GetHttpParameter() *http.HttpParameter {
	parameter := http.NewGetHttpParameter()
	parameter.AddParam("loginSid", obj.LoginSid)
	return parameter
}
